[Details]
Name=PeaZip Portable
AppId=PeaZipPortable
Publisher=Giorgio Tani 
Homepage=http://peazip.sourceforge.net/
Category=Utilities
Description=File archiver with support for 7z, ZIP, GZIP, BZIP2, TAR, RAR, etc
Language=Multilingual

[Control]
Icons=1
Start=PeaZipPortable.exe

[Associations]
SendTo=true
SendToCommandLine="-add2multi" "%1"
FileTypes=001,7z,ACE,arc,ARJ,balz,bz,bz2,CPIO,DEB,DMG,HFS,ISO,LHA,lpaq1,lpaq5,lpaq8,LZH,paq8f,paq8jd,paq8l,paq8o,pea,PET,PUP,quad,RAR,RPM,SLP,taz,tbz,tbz2,tz,UDF,wrc,xz,zipx,zpaq
